{ pkgs, ... }:
{
  home.packages = with pkgs; [
    bat
    browsh
    cmake
    dig
    du-dust
    dysk
    exiftool
    eza
    ffmpeg
    figlet
    fzf
    glib
    glow
    gnumake
    htop
    imagemagick
    jq
    lolcat
    lynx
    mediainfo
    mpv
    neofetch
    pdfgrep
    pipes
    pv
    reflex
    ripgrep
    screen
    speedtest-go
    sssnake
    systemctl-tui
    tldr
    w3m
    yt-dlp
  ];
}
